# Used cameras for the projection
cameras:
  - '$(arg camera_ns)'

# Topic setup
/$(arg camera_ns):
      image_topic: image_raw
      camera_info_topic: camera_info_not_used
      extended_camera_info_topic: extended_camera_info
